/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 14 August 2021 17:36:13
*/


#content table.striped tr.highlight:nth-child(2n+1) {
  background-color: #004566;
}

#content ul.person-list {
  list-style: none;
}

#content ul.person-list > li {
  padding-top: 2px;
  padding-bottom: 2px;
}

#content ul.person-list > li:before {
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  content: "\f007";
  padding-right: 5px;
}

#content a.a-z-return:before {
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  content: "\f148";
  padding-right: 5px;
}

#content div.scroll-profile td, 
#content div.scroll-profile th {
  width: 25%;
}

#content div.scroll-profile td.wide {
  width: 75%;
}

span.reference {
  float:right;
  font-style: italic;
  padding: 10px;
}

.mfp-title {
  padding-right: 0px !important;
}

figure {
  margin: 0px;
}

.owl-carousel .owl-wrapper-outer {
 height: auto !important;
}

@media (max-width: 767px){
    .show-secondary-nav #masthead #site-search{
        display: none;
    }
   
    #masthead #site-search{
        
        margin-right: auto;
        margin-left: auto;
        position: relative;
        height: 65px;
        left: auto; 
    }
    .home #masthead #site-search{
        max-width: 459px;
        height: 20px; 
    }
    
    
}